Version: games-emulation/gxmame 0.35_beta2:0

Depends On: dev-libs/expat >=x11-libs/gtk+-2.4:2 >=dev-libs/glib-2.4:2 x11-themes/gnome-icon-theme nls? ( virtual/libintl ) virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls joystick

0.35_beta2
"amd64 x86"
comments powered by Disqus